Subject: [ietf-meetings] ietf-meetings: accounting for vis requirements ? (was: Re: [102attendees] [103attendees] Visa problems - need a different) invitation letter

From: Toerless Eckert <[email-masked]>
Date: Wed, 5 Sep 2018 15:13:27 +0200

Bcc'in original lists and moving my followup question to ietf-meetings:

What exactly is the current vetting process of IETF meeting locations
vs.  visa requirements ? 

This original mail thread made a lot of noise wrt. to whether or not
one could attend ietf103 with just visa-waiver (lots of countries
qualify), and participants still seem to be unsure whether even web
pages from the thai ministry that conference attendees qualify for visa-free
entry as tourists could be believed, and fear was raised on could be
thrown into jail for many years randomnly when doing so.

I personally think there is some hyperventilation going on and
"cover-your-behind", and feel myself quite safe to enter thailand as a
tourist to attend IETF103.

Indeed, actually found the non-existing official guidance to the same
effect in Argentina quite non-existing and therefore irritating and would
have expected that it should not be difficult for an international conference
like IETF to extract some statement from the appropriate ministry in the destination
country as to the rules of using visa-free entry when attending IETF
conference. But seemingly that was not tried back in argentina and/or
even the appropriate ministry there was unable to provide such written
guidance.

In any case: so far i think all IETF allowed AFAIK for the mayority
of attendees to enter the destination country with visa-waver except
Beijing, and it would be lovely if the IETF meeting organization would
do its best to ensure that the conditions for visa waiver are understood
as good as possible. Are there not also some location scouts for new
locations ? Could those not attempt to query this on the border or try
to dig up whoever should be able to answer the question from the
destination country order authorities ?

Cheers
    Toerless

On Wed, Sep 05, 2018 at 04:35:18AM +0000, Mike Bishop wrote:
> Personally, I think the key takeaway of this is that we should probably have included some more precise language about visas in the mtgvenue docs or we should read the existing language to include new evaluations based on this experience.  What we wrote was:
> 
>       Travel barriers to entry, *including visa requirements*, are likely
>       to be such that an overwhelming majority of participants who wish
>       to do so can attend.  The term "travel barriers" is to be read
>       broadly by the IASA in the context of whether a successful meeting
>       can be had.
> 
> We're having direct experience now that another of these barriers to entry is determining whether a visa is needed in the first place.  If that can't be readily ascertained for participants from most countries, that might be a strike against a choice of venue.
> 
> I know that if Thailand shows up on the venue feedback e-mails again, I'll give feedback on that as a reason not to meet in Bangkok unless the Thai government seriously overhauls their immigration guidance.
> 
> -----Original Message-----
> From: 102attendees <[email-masked]> On Behalf Of Toerless Eckert
> Sent: Tuesday, September 4, 2018 12:18 PM
> To: John C Klensin <[email-masked]>
> Cc: Ben Campbell <[email-masked]>; Niel Harper <[email-masked]>; [email-masked]; 102attendees <[email-masked]>; Balazs Lengyel <[email-masked]>
> Subject: Re: [102attendees] [103attendees] Visa problems - need a different invitation letter
> 
> On Tue, Sep 04, 2018 at 02:07:57PM -0400, John C Klensin wrote:
> > Hi.
> > 
> > If only to keep mailing list traffic down, can I encourage everyone 
> > who is speculating on what type of visa is needed to find the note 
> > that Andrew Sullivan posted on the subject a few weeks ago and reread 
> > it carefully.
> 
> Ok......... failed. Please provide URL.
> 
> > WIth a very small number of exceptions, the final decision about what 
> > category of visa is, or is not, required belongs to the authorities at 
> > the border when you try to enter the country.  If you appear with a 
> > tourist visa or waiver and they ask questions and conclude that 
> > category is inappropriate, you are either headed home or in for a long 
> > conversation (and maybe an exercise in filling out forms) while your 
> > status is sorted out.
> 
> Sure.
> 
> > If you
> > have a letter from you local consulate or a copy of their web page 
> > indicating that your choice was consistent with their guidance, the 
> > actual border authorities might accept that as evidence that you 
> > should get in on that category of visa, might accept it as evidence 
> > that whatever decision you made was made in good faith, or might 
> > ignore it entirely.
> 
> Sure. Sure. But also Visas do not guarantee entry either. I am also not aware of data points that entereing on visa waiver has a higher chance of failure on the places we go to. 
> 
> > Again, Andrew's summary and comments are much better than mine.
> 
> Please provide URL. The only one i found is that IASA can not provide legal guidance *doh* (obvious).
> 
> > But my point is that these decision belong to border authorities in 
> > the country you are trying to enter
> 
> Sure.
> 
> > and we really cannot
> > accomplish very much (other that causing noise on the lists) by 
> > crowdsourcing opinions about what is needed or appropriate.
> 
> No idea how the points you made above are evidence for that conclusion.
> With contradicting information from different consulates for the same trip, the insight i got from these mailing  lists was in the past a lot more useful than what consulates told me.
> 
> > This is one area in which IETF Consensus, even if it existed, would be 
> > of little value.
> 
> I though the main benefit of this thread is more BCP than consensus.
> 
> Cheers
>     Toerless
> 
> > best,
> >     john
> 
> _______________________________________________
> 102attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/102attendees
> 

-- 
---
[email-masked]